<?php
/**
 * @package vt-grid-mag
 * @since 1.0
 */
	get_header();
?>

<div id="primary" class="content-area clearfix" role="main">
<?php
	// Start the Loop.
	while( have_posts() ) {
		the_post();

		// Include template for the content.
		get_template_part( 'content', 'page' );

		// Comments.
		if( comments_open() || get_comments_number() ) {
			comments_template();
		}
	}
?>
</div><!-- #primary -->

<?php
	get_sidebar();
	get_footer();